Inicio / Alerta Temprana / Avisos Sci / Validación inadecuada de entrada en routers Moxa

Validación inadecuada de entrada en routers Moxa

Fecha de publicación: 
28/11/2022
Identificador: 
INCIBE-2022-1030
Importancia: 
4 - Alta
Recursos afectados: 
  • TN-5916 Series, versiones de firmware 3.2 o anteriores;
  • EDR-810 Series, versiones de firmware 5.12 o anteriores;
  • EDR-G902 Series y EDR-G903 Series, versiones de firmware 5.7 o anteriores;
  • TN-4900 Series, versiones de firmware 1.0 o anteriores.
Descripción: 

El equipo del CNCERT ha reportado una vulnerabilidad de severidad alta, que afecta a varios productos Moxa, cuya explotación podría permitir a un atacante remoto interrumpir el servicio web.

Solución: 
Detalle: 

Un atacante remoto podría elaborar una petición HTTP/HTTPS especialmente diseñada para que a través de un desbordamiento de búfer provoque la caída del servicio web.

Encuesta valoración